pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/45559: revert mk/tools/ to 1.34

>Number:         45559
>Category:       pkg
>Synopsis:       revert mk/tools/ to 1.34
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Thu Nov 03 08:30:00 +0000 2011
>Originator:     Jörn Clausen
University of Bielefeld
Please revert mk/tools/ back to release 1.34. 1.35 assigns tools 
found in /usr/sfw/bin as standards. These tools are usually outdated and much 
older than the ones found in pkgsrc. E.g. trying to compile 
devel/gobject-introspection fails early due to an old gmake.

I have tried hard to avoid any reference to /usr/sfw in my local pkgsrc 
installation. My main reason for using pkgsrc is not to be dependent on 
/usr/sfw. This change subverts this goal.


Home | Main Index | Thread Index | Old Index